[Main]
Masks=*.pas;*.pp;*.dpr;*.dpk;*.inc;*.dpr;*.dpk;*.~pas;*.pas.~*~;*.dpr.~*~;*.dpk.~*~
Specid=37

[ColorsAndStyles]
White=Reserved=$0000CC,,B | Asm=Olive | Preprocessor=Teal | Identifier=Black | Number=Purple | Float=Purple | Hex=Purple | String=$A65300 | Char=$A65300 | Symbol=Gray | Space= | Comment=Gray,,I | MatchingBrackets=
Black=Reserved=$00FFFF,,B | Asm=$00FF00 | Preprocessor=$008000 | Identifier=White | Number=$FF00FF | Float=$FF00FF | Hex=$FF00FF | String=$FFFF00 | Char=$FFFF00 | Symbol=$00FFFF | Space= | Comment=$C0C0C0,,I | MatchingBrackets=

[Keys]
absolute
abstract
and
array
as
assembler
begin
case
class
const
constructor
default
destructor
div
do
downto
dynamic
else
except
export
external
far
file
finally
for
forward
function
goto
if
implementation
in
inherited
initialization
inline
interface
is
label
library
message
mod
near
nil
not
object
of
on
or
out
override
packed
pascal
private
procedure
program
protected
public
published
raise
record
register
repeat
set
shl
shr
strict
string
then
to
try
type
unit
until
uses
var
virtual
while
with
xor
